/*--------карточка товара------------*/
.products-block.product-grid .product {		
min-height: 400px;
}
.products-block .product .name {
    font-size: 12px;
}
h1[itemprop="name"]{
	font-size:20px;
} 
/*-----------------------------------*/
.mobile-menu{
 max-height: 100vh;
 overflow-y:scroll!important;
 border:1px solid black;
 margin: 0;
 padding: 0;
 padding-top: 10px;
 font-size: 16px;
 display: none;
 position: fixed;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 width: 100vw!important;
 z-index: 1000;
 height: auto;
 background: rgba(0,0,0,0.95);
}
@media (max-width:767px){
	#search_input_cont_main {

			max-width: 96%;
			overflow-Y: scroll;
			max-width: 100vh;
}
}


body.grey .start .btn.btn-danger,
#main-menu-wrapper.page-sidebar-wrapper.scrollbar-dynamic.scroll-content.scroll-scrollx_visible .start .btn.btn-danger{
	margin: 0 auto!important;
	padding-left:15px!important;
	padding-right: 15px!important;
}
@media (max-width:1024px){
	body .start .btn.btn-danger{
		margin: 0 auto!important;
		padding-left:15px!important;

	}
}
.start .btn.btn-danger:hover{
background-color: #c12e2a!important;
}

/*------------------------*/
#articleTitle{
color: #fff;
}
#articleTitle .article__title{
	display: block;	
	width: auto;
	color:#fff;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;
	border: 1px solid #0f6371;
	border-radius: 10px;
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.1);
	background-color: #22b8cf;
	padding:20px 50px;
}
#articleTitle .article__title:hover{
/* background-color: #0ea1b7; */
}
#articleTitle .article__title i{
	margin-right: 20px;
}
#articleTitle .article__content{
	
}

#articleTitle .article__text{
	display: inline-block;
	width: auto;
	/* color: #f8f9fa; */
	color: #333;
	font-size: 13px;	
	font-weight: bold;
	line-height: 1.6;
	letter-spacing:0.8px;
	font-weight: normal;
	margin: 20px auto;	
	/* border-radius: 0.5rem; */
	/* border: 1px solid rgba(0,0,0,0.2); */
	/* box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2); */
	/* background-color: #ff922b; */
	padding:20px 50px;
	
	    /* -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out; */
    /* transition: color .1s ease-in-out,background-color .1s ease-in-out; */
    /* -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.0125), 0 1px 1px rgba(0,0,0,0.05); */
    /* box-shadow: inset 0 1px 0 rgba(255,255,255,0.0125), 0 1px 1px rgba(0,0,0,0.05); */
    /* border-top-width: .0625rem; */
    /* border-bottom-width: calc(.2rem + .0625rem); */
}
#articleTitle .article__text:hover{
/* background-color: #fd7e14; */
}
.readMore .article__button{
	display: none!important;
}
/*-----------------articleMeeting-----------------------*/
#articleMeeting h3.article__title{
	/* display: inline-block; */
	display:none;
	width: auto;
	color: #f8f9fa;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing:1px;
	font-weight: normal;
	margin: 20px auto;	
	border-radius: 0.5rem;
	border: 1px solid rgba(0,0,0,0.2);
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.2);
	background-color: #ff922b;
	padding:20px 50px;
	
	    -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out;
    transition: color .1s ease-in-out,background-color .1s ease-in-out;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.0125), 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.0125), 0 1px 1px rgba(0,0,0,0.05);
    border-top-width: .0625rem;
    border-bottom-width: calc(.2rem + .0625rem);
}
#articleMeeting h3.article__title:hover{
background-color: #fd7e14;
}
.article__title_wrap{
display: flex!important;  
margin-bottom: 20px;
}
.article__title_pic{
width: 100px; 
min-width: 100px;
height: 100зч;
max-height:100px;
margin: 0 15px 0 5px;
 background-size: cover!important;
}
#articleMeeting .article_container{
	display: flex;
}

#articleMeeting .article_container .article__pic{
	display: flex; 
	flex-direction: column; 
	min-width: 20%;
}
#articleMeeting .article_container .article__pic .article__img{
	width:100%;
}
#articleMeeting .article_container .article__pic .article__img:first-child{
	margin-bottom:20px;	
}
#articleMeeting .article__text,
#articleMeeting p,
#articleMeeting li,
#articleMeeting a,
#articleMeeting strong,
#articleMeeting b,
#articleMeeting .article_text{
	line-height: 1.6;
	font-size: 16px;
	letter-spacing:0.4px;
}

#articleMeeting .article__content{
	margin-left: 20px;
}
#articleMeeting .article__content{
	display: flex;
	flex-direction: column;
	padding:20px;
	font-size: 16px;
	line-height: 1.6!important;	
	font-weight: normal;	
	border-left: 5px solid #ff922b;
	
}
#articleMeeting .article__title .btn,
.blockClear .btn-small {
	margin-top:5px;	
	cursor:pointer!important;
	
}
#articleMeeting .article__content .btn{
padding: 8px 14px !important;
font-size: 13px;
transition: 0.4s !important;
}
#articleMeeting .article__content .btn.btn-primary.btn-small:hover{
    background-color: #0a867a;
	
}
#articleMeeting .article__title .btn i,
.blockClear .btn-small i{
	margin-right:5px;
	
}
#articleMeeting .article__button{
	display: inline-block;
	width: 236px;
	color:#fff;
	font-size: 16px;
	font-weight: bold;
	margin: 10px auto;
	border: 1px solid #0f6371;
	border-radius: 10px;
	box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.1);
	background-color: #22b8cf;
	padding:10px 10px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.0125), 
				0 1px 1px rgba(0,0,0,0.05);
	border-top-width: .0625rem;
    border-bottom-width: calc(.2rem + .0625rem);
	text-align:center;
}
#articleMeeting .article__button--info{
	
}
#articleMeeting .article__button--order{
		background-color: #ff922b;
}
#articleMeeting .article__button:hover{
background-color: #0ea1b7;
}
#articleMeeting .article__button--order:hover{
background-color: #fd7e14;
}
#articleMeeting .article__button:active {
    position: relative;
    background-color: #fd7e14;
    top: calc(.2rem + .0625rem);    
    border-bottom-color: transparent;
    box-shadow: 0 1px 0 0 #0f6371;
}
#articleMeeting .article__paragraf .article__text a[href="/meeting_with_autors"]{
	text-decoration:underline;
color:red;
transition: 0.3s;
}
#articleMeeting .article__paragraf .article__text a[href="/meeting_with_autors"]:hover{
color:#099a8c;
transition: 0.3s;
}


@media (max-width: 840px) {
	#articleMeeting h3.article__title{
		font-size: 16px;
	}
	#articleMeeting .article__content{
		font-size: 14px;
	}
	#articleMeeting .article__pic{		
		max-width:25%;
	}
}
@media (max-width: 440px) {
	#articleMeeting .article_container{
	display: flex;
	flex-direction: column;
	align-items: center;
	}
	#articleMeeting .article__pic{
		text-align: center;
		margin-bottom: 30px;
		max-width:50%;
	}
	#articleMeeting .article__img{
		margin: 0 auto;
	}
	#articleMeeting .article__text, #articleMeeting .article_text {
    line-height: 1.4;
    font-size: 12px;
}
}
/*--------------Сопутствующие товары-----------------*/
#productRelated h4{
	text-align: center;
}
#productRelated .box-product{
	display: flex;
	flex-wrap: wrap;
	/* align-items: center; */
	    justify-content: space-between;
}
#productRelated .box-product .relProduct {
    width: calc(20% - 10px)!important;
    min-height: 300px;
    min-width: 200px;
    border: 1px solid rgba(0,0,0, 0.1);
    border-radius: 5px;
    box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.1);
    margin: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px 10px;
}
#productRelated .box-product .relProduct .image a img{
	border: none;
	max-height:150px;
}
#productRelated .box-product .relProduct .name{
	padding: 10px;
	text-align: center;
}
#productRelated .box-product .relProduct .name a {
	color: #333;
	font-weight: normal;
	font-size: 11px;
	text-align: center;
}
#productRelated .box-product .relProduct .price{
margin-top: auto;
}
@media (max-width: 1024px){
#productRelated .box-product .relProduct {
	width: calc(25% - 10px)!important;
	padding: 10px 5px;
}
}
@media (max-width: 680px){
#productRelated .box-product .relProduct {
	width: calc(33.33% - 10px)!important;
}
}
@media (max-width: 420px){
	#productRelated .box-product{	
	justify-content: center;
	}
}
/*--------------//Сопутствующие товары-----------------*/
/*--------------Статья курсы калиграфии-----------------*/

.picture_caligraphy{
	width: 90%;
	min-width: 320px;
	height:450px;
	min-height: 300px;
	background: #fff url(../img/backgrouds/caligraphy.jpg) no-repeat center;
	background-size: cover;
	border-radius: 10px;
	margin-right: 5%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items:center;
	color: black;
}
.picture_caligraphy .caligrafy__title{
	display: inline-block;
	width: 100%;
	margin-bottom: 0!important;
	padding: 10px;
	font-size: 18px;
	text-align: center;
	background: rgba(255,255,255,0.8);
	font-style: italic;
	font-weight: bold;
	    color: rgba(133, 62, 142,1);
}
.picture_caligraphy ul{
	list-style-type: none;
	width: 100%;
	margin: 0;
	font-size: 15px;
	padding: 10px;
	background: rgba(255,255,255,0.8);
	font-style: italic;
	font-weight: bold;
	
}
.picture_caligraphy ul li:not(:first-child){
	margin-top: 20px;
}
.input-group.textarea{
	width:100%;
}
#caligraphy form{
	
    padding: 20px !important;
    box-shadow: 3px 3px 7px 3px rgba(0,0,0, 0.2);

}
#caligraphy textarea{
	border: 1px solid rgba(0,0,0,0.2);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#caligraphy .form-control-feedback{
 right: 10px;
     top: 0;
    z-index: 10; 
}

#caligraphy .container > div{
  width: 50%
}
#caligraphy .container{
 display:flex;
 flex-direction: row;
}
label[for="privat"]{
	display: inline;
}
#caligrafy__desc{
	margin-top: 40px;
}
#caligrafy__desc section{
	margin-bottom: 40px;
}
#caligrafy__desc .compil{
	display:flex;
	justify-content: space-around;
}
#caligrafy__desc .head h4{
	text-align:center;
	font-weight: bold;
	font-style: italic;
}
#caligrafy__desc .compil p{
	text-align:center;
}
#caligrafy__desc .compil img{
	max-width:90%;	
	max-height: 150px;
	height:auto;
	
}
#caligrafy__desc .advantages .content{
	display:flex;
	flex-wrap: wrap;
	align-items: center;
    justify-content: center;
}
#caligrafy__desc .advantages .content__block{
	display:flex;
	flex-direction: column;
	align-items:center;
	width:50%;
	margin-bottom:30px;
	padding:20px;
	    min-width: 300px;
	}
	
#caligrafy__desc .advantages .content__block h4{
	font-size:16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;	
}
#caligrafy__desc .advantages .content__block img{
	
	width:40px;
	height:40px;
}
#caligrafy__desc .caligrafy__faq .panel-heading{
	background: rgba(133, 62, 142,0.8);
}
#caligrafy__desc .caligrafy__faq .panel-heading a{
	color: #fff;
}
#caligrafy__desc .caligrafy__faq .panel-heading a:after{
	color: #fff;
}
#caligrafy__desc .caligrafy__faq .panel-heading a.collapsed:after{
	color: #fff!important;
}
#caligrafy__desc .panel-group .panel-heading .panel-title > a:hover {
    color: yellow !important;
}

@media (max-width: 680px){
	#caligraphy .picture_caligraphy{
		display: none; 
	}
	#caligraphy .container{	
		flex-direction: column;
	}
	#caligraphy .container > div{
		width: 95%;
		
	}
	label[for="privat"]{
	font-size: 10px;
	}
	.articleHeader{
		
	}
	#blogArticle .articleHeader h1{
		text-align: center;
		font-size: 16px;
		line-height: 1.5;
	}
	#caligrafy__desc .compil{
	flex-direction: column;
	}
	#caligrafy__desc .compil img{
	max-width:95%;
	height:auto;
	}
}

.popup-overlay_caligraphy{
	display: none;
	display:none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255, 0.1);
	transition: 0.3s;
	z-index: 1000;
}
#success_caligraphy,
#error_caligraphy{
	display:none;
	position: fixed;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	min-width: 250px;
	min-height: 250px;    
	height: auto;
	padding: 10px 40px 20px;
    background: rgba(255,255,255, 0.9);
	border-radius: 15px;
	border: 3px solid #0090d9;
	box-shadow: 2px 2px 7px 2px rgba(0,0,0, 0.5);
    transition: 0.3s;
    z-index: 1001;
	display:flex;
	flex-direction: column;
	justify-content: flex-end;
    font-weight: bold;
}
#success_caligraphy{
	background: url(../img/backgrouds/caligraphy_bg.jpg) no-repeat center;
	background-size: cover;
	background-position: center ;
	border-color: green;
}
#success_caligraphy span,
#error_caligraphy span {
	font-size: 14px;
    text-align: center;
}
#success_caligraphy span{
	color: green;
} 
#error_caligraphy span {
	color: red;
}
.request_caligraphy__close{
	position: absolute;
	top:10px;
	right: 10px;
	width: 20px;
	height:20px;
	background: url(../img/icon/Close_Box_Red.png) no-repeat;    
    background-size: 20px;
    background-size: cover;
	z-index:1002;
}
.request_caligraphy__close:hover{
	opacity:0.7;
}
#success_caligraphy .open,
#error_caligraphy .open{
	display: block;
}

/*--------------//Статья курсы калиграфии-----------------*/
/*--------  Статьи категории -----*/
#blogCatArticles .articleCat {
    min-height: 120px;
}
#blogCatArticles .articleHeader {    
    display: none!important;
}
#blogCatArticles .blockClear span {    
    display: block;
}
#blogCatArticles .aticle__title--date {    
    font-size:14px;
	color: #999;
	font-weight: bold;
	
}
#blogCatArticles .aticle__title--link {    
    font-size:13px;
	
	font-weight: bold;
}
#blogCatArticles .article_container {    
    display: none!important;
}
#blogCatArticles a.imageFeaturedLink {
    display: inline;
    height: 100%!important;
    max-height: 100px;
}
#blogCatArticles .imageFeatured {
    background: none!important;
    padding: 4px;
    margin: 0 10px 10px 0;
    /* border: 1px solid #e4e4e4; */
	border: none;
	box-shadow: none;
    float: left;
	/* max-width: 100px; */
}
#blogCatArticles .readMore{
	padding:10px;
	display: none!important;
}
#blogCatArticles .readMore .more{
	display: inline-block;
}
#blogCatArticles .readMore a{
	/* color: red; */
	/* padding:7px; */
	/* border: 2px solid red; */
	/* border-radius: 20px; */
	
}
#blogCatArticles .readMore a:hover{
	/* background-color: red; */
	/* text-decoration: none; */
	/* color: #fff; */
}

#blogCatArticles .article__content:not(:first-child){
	display: flex;
	flex-direction: column;
	margin:10px;
	padding:15px;
	font-size: 14px;
	line-height: 1.2;
	letter-spacing:0.6px;
	font-weight: normal;	
	border-left: 5px solid #ff922b;
}
#blogCatArticles .article__button {
	display: inline-block;
	width: 180px;
	color:#fff;
	font-size: 15px;	
	border: 1px solid #0f6371;
	border-radius: 10px;
	/* box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.1); */
	background-color: #22b8cf;
	padding:10px 10px;
	text-align: center;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.0125), 0 1px 1px rgba(0,0,0,0.05);
	border-top-width: .0625rem;
    border-bottom-width: calc(.2rem + .0625rem);
	margin: 15px;
}
#blogCatArticles .article__button:hover{
background-color: #0ea1b7;
}
.articleCat .articleContent{
	display: flex;
	align-items:center;
}
#blogCatArticles  .aticle__title--date{
	color: #cac8c8 ;
	
}
#blogCatArticles  .aticle__title--link a{
	color: #78cbf6 ;
	
}
#blogCatArticles .aticle__title--desc{
	color: #696262 ;
	cursor: pointer;
}
#blogCatArticles .blockClear .btn-small  {	
        cursor: default;
}

/*---------------КНОПКИ Градиенты----------------*/
.v-btn:hover,
.v-btn:focus {
	   
    color: black;
}
.v-btn:active {
				box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
				webkit-box-shadow: 0 5px 5px -3px rgba(0,0,0,.2), 0 8px 10px 1px rgba(0,0,0,.14), 0 3px 14px 2px rgba(0,0,0,.12);
}

.v-btn {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 2px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: 14px;
    font-weight: 500;
    height: 36px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 6px 8px;
    min-width: 88px;
    outline: 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .3s cubic-bezier(.25,.8,.5,1),color 1ms;
    transition: .3s cubic-bezier(.25,.8,.5,1),color 1ms;
    user-select: none;
		vertical-align: middle;
		/* background-color: #4caf50 !important;
    border-color: #4caf50 !important;
		background-color: #1976d2 !important;
    border-color: #1976d2 !important;
		background-color: #ffc107 !important;
		border-color: #ffc107 !important;  */
		-webkit-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2), 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12);
		will-change: box-shadow;
		color: #fff;
		padding: 0 16px;
}
.v-btn--green{
background-color: #4caf50 !important;
    border-color: #4caf50 !important;
} 
.v-btn--yellow{
background-color: #ffc107 !important;
		border-color: #ffc107 !important;
}
.v-btn--blue{
	background-color: #1976d2 !important;
    border-color: #1976d2 !important;
}
		
		 
.gradient-dark-blue{
	  color: #fff;
    background-color: #0096ee;
    background-repeat: repeat-x;
    background: linear-gradient(to bottom right,#003655 0,#0066a1 50%,#0096ee 100%);
}
.gradient-light-blue{
	  background-color: #fff;
    background-repeat: repeat-x;
    background: linear-gradient(to bottom right,#9db5d7 0,#d3deed 50%,#fff 100%);
}
.gradient-blue{
		color: #fff;
	  background-color: #b6cdea;
    background-repeat: repeat-x;
    background: linear-gradient(to bottom right,#407bc8 0,#7ba4d9 50%,#b6cdea 100%);
}
.backgroud-dark-blue{
	background: #1474a4;
}

#mobileYoutube > div{
	margin:5px auto  !important;
	display: inline-block  !important;
	max-width: 120px  !important;
}
/*----article_how_kupon-----*/
#article_how_kupon figure {
	border:1px solid #ccc;
	padding: 15px;
}
#article_how_kupon figure img{
	width:95%;
	max-width: 400px;
}
#article_how_kupon figure figcaption{
	color: red;
	font-size:11px;
	font-weight: bold;
}
/*----//article_how_kupon-----*/
/*---------paykeeper__list--------*/
.paykeeper__list{
	list-style: none;
}
/*---------//paykeeper__list--------*/
